RTD Sphinx Theme
================
Sphinx theme from Read the Docs


Usage
-----
Add the following two settings to your Sphinx ``conf.py`` file::

    html_theme = "rtd"
    html_theme_path = ["_themes", ]

You can also change colors and such by adjusting the ``html_theme_options``
dictionary.  For a list of all settings, see ``theme.conf``.


Credit
------
This theme is based on the the excellent `Read the Docs`_ theme.  The original
can be found in the `readthedocs.org`_ repository on GitHub.

.. _Read the Docs: http://readthedocs.org/
.. _readthedocs.org: https://github.com/rtfd/readthedocs.org


License
-------
Like the original RTD code, this code is licensed under a BSD.  See the
associated ``LICENSE`` file for more information.
